@import url("https://fonts.googleapis.com/css?family=IBM+Plex+Sans:400,700&display=swap");
body {
  margin: 0 20px 0 20px;
  box-sizing: border-box;
  background: #32e0a1; }

.wrapper {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  z-index: 100; }

.header-content {
  margin-top: 4rem; }

.intro {
  margin-left: -20px;
  margin-right: -20px;
  width: calc(100% + 40px); }
  .intro::after {
    clear: both;
    content: "";
    display: block; }

.intro__body {
  width: calc(100% - 40px);
  float: left;
  margin-left: 20px; }

.details {
  margin-left: -20px;
  margin-right: -20px;
  width: calc(100% + 40px); }
  .details::after {
    clear: both;
    content: "";
    display: block; }

@media (min-width: 0px) and (max-width: 639px) {
  .details__experience {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 640px) and (max-width: 869px) {
  .details__experience {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 870px) and (max-width: 1149px) {
  .details__experience {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 1150px) {
  .details__experience {
    width: calc(66.6666666667% - 33.3333333333px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 0px) and (max-width: 639px) {
  .details__projects {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 640px) and (max-width: 869px) {
  .details__projects {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 870px) and (max-width: 1149px) {
  .details__projects {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 1150px) {
  .details__projects {
    width: calc(33.3333333333% - 26.6666666667px);
    float: left;
    margin-left: 20px; } }

.experience__wrapper {
  margin-left: -20px;
  margin-right: -20px;
  width: calc(100% + 40px);
  max-width: 500px; }
  .experience__wrapper::after {
    clear: both;
    content: "";
    display: block; }

.experience__company {
  width: calc(50% - 30px);
  float: left;
  margin-left: 20px; }

@media (min-width: 0px) and (max-width: 409px) {
  .experience__company {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

.experience__years {
  width: calc(50% - 30px);
  float: left;
  margin-left: 20px; }

@media (min-width: 0px) and (max-width: 409px) {
  .experience__years {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

.experience__job {
  width: calc(100% - 40px);
  float: left;
  margin-left: 20px; }

.projects__wrapper {
  margin-left: -20px;
  margin-right: -20px;
  width: calc(100% + 40px); }
  .projects__wrapper::after {
    clear: both;
    content: "";
    display: block; }

@media (min-width: 0px) and (max-width: 639px) {
  .project {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 640px) and (max-width: 869px) {
  .project {
    width: calc(50% - 30px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 870px) and (max-width: 1149px) {
  .project {
    width: calc(33.3333333333% - 26.6666666667px);
    float: left;
    margin-left: 20px; } }

@media (min-width: 1150px) {
  .project {
    width: calc(100% - 40px);
    float: left;
    margin-left: 20px; } }

body {
  font-family: "IBM Plex Sans", sans-serif;
  font-weight: 400;
  color: #1C1A20;
  font-variant-numeric: lining-nums;
  text-rendering: optimizeLegibility; }

a {
  text-decoration: none;
  color: white;
  border-bottom: 2px solid #83ecc6; }
  a:hover {
    color: #1C1A20;
    border-bottom: 2px solid #1c1a20; }

h1 {
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: -1rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 0rem;
  font-weight: 700;
  color: #FDFDFD; }

.subtitle--xlong,
.subtitle--long,
.subtitle--medium,
.subtitle--short {
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: -1rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 1rem; }

.intro {
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: -1rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 1rem; }

h2 {
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: 0rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 0rem;
  font-weight: 700;
  color: #1f3833; }

.experience__company {
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: -1rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 0rem;
  color: white; }

.experience__years {
  text-align: right;
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: -1rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 0rem; }

@media (min-width: 0px) and (max-width: 409px) {
  .experience__years {
    text-align: left; } }

.experience__job {
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: -1rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 2rem; }

.project {
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: -1rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 2rem; }

.links__list {
  font-size: 1.15rem;
  line-height: 2rem;
  margin-top: 0rem;
  padding-top: 0.6182rem;
  padding-bottom: 0.3818rem;
  margin-bottom: 3rem; }

.links__list a {
  margin-right: 20px;
  border-bottom: 1px solid #83ecc6; }
  .links__list a:hover {
    border-bottom: 1px solid #1c1a20; }

.subtitle--xlong,
.subtitle--long,
.subtitle--medium,
.subtitle--short {
  display: none; }

@media (min-width: 1150px) {
  .subtitle--xlong {
    display: block; } }

@media (min-width: 870px) and (max-width: 1149px) {
  .subtitle--long {
    display: block; } }

@media (min-width: 640px) and (max-width: 869px) {
  .subtitle--medium {
    display: block; } }

@media (min-width: 0px) and (max-width: 639px) {
  .subtitle--short {
    display: block; } }

.logo {
  padding-bottom: 3rem;
  margin: 0 auto 0 auto;
  width: 280px; }

@media (min-width: 0px) and (max-width: 639px) {
  .logo {
    width: 200px; } }

.links {
  text-align: left; }

.links__list ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

@media (min-width: 411px) {
  .links__list li {
    display: inline; } }
